
#menu{
    position   : fixed;
	margin-left:10%;
	margin-right:50%;
	width:100%;
    top     : 44px;
	z-index:20;
}


ul {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin: 0;
  padding: 0;
  list-style: none;
	text-transform: uppercase;

}
ul li {
  display: block;
  position: relative;
  float: left;

  
}
li ul { display: none; }
ul li a { /*ALL MENUS*/
  display: block;
  text-decoration: none;
  color: #fff;
  border-top: 0px solid #ffffff;
  padding: 5px 12px 1px 12px;

  margin-left: 0px;
  white-space: nowrap;

}
ul li a:hover {     background: url(); /*hover image NOT USED*/
	z-index:111; 
	color:#999;
	}
li:hover ul {
  display: block;
  position: absolute;

}
  
li:hover li {
  float: none;
  font-size: 12px;
  line-height:200%;
  padding: 0px 0px 0px 0px;
  color:#999;
}
li:hover a { background: #333; /*This is the dropdown for lower menu*/
	z-index:111; 
	}

li:hover li a:hover { 
	background: #333;


	 }
